#horoscopes .sb-border  {
	
	background-color: #acb9c1;
}
#horoscopes, #horoscopes .sb-inner  {
	background-image: url(../imgs/theme/flex.box.bg.1.jpg);
	background-repeat: no-repeat;
	background-color: #FFFFFF;
	background-position: left top;
	padding-bottom:10px;
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color:#050505;
	margin: 0px;
	display: block;
	padding: 0px;
}
#horoscopes  .title {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #000000;
	padding-left: 20px;
	line-height: 27px;
	height: 27px;
	padding-bottom: 5px;
	display: block;
	clear: both;
	text-transform: uppercase;
}
#horoscopesContent table {
	background-color: #f0f0f0;
	border: 1px solid #CCCCCC;
	display: block;
}


#horoscopes #horoscopesTop {
}
#horoscopes #horoscopesFoot {
}
#horoscopes #horoscopesTit {
	font-size:12px;
	font-weight:bold;
	color:#000000;
	margin:0px;
	line-height:20px;
	text-align:center;
}
#horoscopes #horoscopesSubTit {
	color: #000066;
	font-size: 10px;
}
#horoscopes #horoscopesDesc {
	padding-top: 10px;
	padding-left:5px;
	padding-right:5px;
	font-size: 12px;
	color: #333333;
	text-align:center;
}
#horoscopes #horoscopesLeft {
	float: left;
	margin-left:5px;
}
#horoscopes #horoscopesRight {
	float: right;
	margin-right:5px;
}
#horoscopes a {
	font-size: 9px;
	color: #000000;
	text-decoration: none;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}
#horoscopes #birthday {
	padding-top: 10px;
	font-size: 10px;
	color: #000066;
	text-align:justify;
}
